package com.lij.himeeter.common.utils;

/**
 * <pre>
 *
 * 文件名 :  LogUtils
 * 创建时间 : 2024年12月30日 15:11
 *
 * 文件描述 : 处理并记录日志文件
 *
 * </pre>
 *
 * @author Nobita
 * @version 1.0.0
 */

public class LogUtils {

    public static String getBlock(Object msg) {
        if (msg == null) {
            msg = "";
        }
        return "[" + msg.toString() + "]";
    }
}
